dttermaction(file formats)

NAME
dttermaction — XCDE terminal emulation actions

SYNOPSIS

Dtterm
Terminal

DESCRIPTION

The XCDE Terminal Emulation Services support the following terminal emulation actions:

Dtterm
    Open a view of the desktop terminal emulator.

Terminal
    Open a view of the user's preferred terminal emulator.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).